{
  "title": "Sc3 Spells Reimagined",
  "text": "Sc3 Spells Reimagined",
  "desc": "Requires Scenario 3 Reimagined. Restores the unused eighth element, one unused spell & player use of two spells, and adds seven new spells, plus four new spell orbs. Spell learning lists and weapons spells are rebalanced. See readme.txt for details.",
  "notes": "mod by Lyaka",
  "category": "Mods",
  "enabled": true,
  "priority": 200
}